### Method

# WebKitWebExtension DOMHTMLScriptElement get_defer

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_html_script_element_get_defer (
      WebKitDOMHTMLScriptElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMHTMLScriptElement:defer`

#### Return value

Type: `gboolean`

A #gboolean.